<%@ Page Language="VB" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)

        Dim message As System.Net.Mail.MailMessage =
            New System.Net.Mail.MailMessage("webmaster@example.com", "webmaster@example.com")
        message.Subject = "Poczta elektroniczna w ASP.NET"
        message.Body =
                "To jest przykładowy list, demonstrujący działanie mechanizmu wysyłania poczty " _
    & "elektronicznej w ASP.NET"        
        Dim smtp As System.Net.Mail.SmtpClient = New System.Net.Mail.SmtpClient("localhost")
        smtp.Send(message)
End Sub
</script>